SRC=constant.adl locales.adl locnames.adl mpu.adl \
        objects.adl routines.adl transit.adl verbs.adl \
	../standard.adl
ADLCOMP=..\\..\\adlcomp\\adlcomp.exe

all	: mpu.adx

mpu.adx	: $(SRC)
	$(ADLCOMP) mpu.adl -i.. -o mpu.adx

clean		:
	del mpu.adl
